<!DOCTYPE html>
<html>
<head>
  <link  rel='stylesheet'>

<style>
body {
    font-family: 'Verdana';
    font-size: 15px;
        text-align:center;
        background-color: rgb(190, 165, 165);
        padding-left: 2px;
        padding-right: 2px;
        position:relative;
}

.head {
        color:#ffffff;
        overflow: hidden;
        background-color: #6d1313;
        border-style:dashed;
        border-color: #a14d4d;
        text-align: center;
}
.head a {
        color: #ffffff;
        text-align: center;
        padding: 15px;
        text-decoration:wavy;
        float:none;
        font-size: 16px;
        display:list-item;
    }

    .head a:hover {
        
        background-color: #6d361d;
        color: rgb(255, 255, 255);
      }

.title{
    margin: 0;
    margin-top: 2rem;
            margin-bottom: 2rem;
}

</style>
</head>

<header>
<nav class="head">
    <div>
    <h1>Notes</h1>
      <a href="/lab-4">Lists</a>
      <a href="note-list">Cards</a>
      <a href="add-note">Forms</a>
  </div>
</nav>
</header>

<body>
  <form  action="" method="POST" >
    <div style="text-align: center;">
    <h1 class="title">Add Note</h1>
    </div>
      {% csrf_token %}
      {{form.as_p}}
      <div style="text-align: center;"></div>
      <input type="submit" value="Submit">
    </form>
</body>
